<!-- Work Process -->
<section class="section">
  <div class="container">
    <div class="row justify-content-around">
      <div class="col-lg-12 text-center">
        <h2 class="section-title">{{ .Site.Data.workProcess.title }}</h2>
      </div>
      {{ range .Site.Data.workProcess.step }}
      <div class="col-lg-3 col-md-4 text-center hover-shadow pt-3">
        <!-- <img src="{{ .icon | absURL }}" class="mb-4" alt="icon"> -->
        <i class="{{.icon }} icon mb-5 d-inline-block"></i>
        <h4 class="mb-4">{{ .title }}</h4>
        <p>{{ .content | markdownify }}</p>
      </div>
      {{ end }}
    </div>
  </div>
</section>
<!-- ./Work Process -->